{
  "entity.minecart.inside": {
	    "replace": true,
	    "subtitle": "Engine rumbles",
	    "sounds": [
		    {
			    "name": "minecart/diesel",
			    "volume": 0.001
		    }
	    ]
    },

  "entity.minecart.riding": {
	    "replace": true,
	    "subtitle": "Trucker rolls",
	    "sounds": [
		    {
			    "name": "minecart/diesel",
			    "attenuation_distance": 10,
			    "volume": 4.0
		    }
	    ]
    },

  "ui.toast.challenge_complete": {
	    "replace": true,
	    "subtitle": "Bog",
	    "sounds": [
		    {
			    "name": "bleb/congratulations",
			    "volume": 1.0
		    } 
	    ]
	},
	
	"entity.blaze.shoot": {
	    "replace": true,
	    "subtitle": "Ledditor shoots",
	    "sounds": [
		    {
			    "name": "bleb/shoots1",
			    "volume": 2.0
			} ,
		    {
			    "name": "bleb/shoots2",
			    "volume": 2.0
			} ,
			{
			    "name": "bleb/shoots3",
			    "volume": 2.0
			} ,
			{
			    "name": "bleb/shoots4",
			    "volume": 2.0
			}
	    ]
	},

	"entity.blaze.burn": {
	    "replace": true,
	    "subtitle": "Furious typing",
	    "sounds": [
		    {
			    "name": "bleb/typing1",
			    "volume": 0.2
			},
			{
			    "name": "bleb/typing2",
			    "volume": 0.2
			}
	    ]
	},

	"item.spyglass.use": {
		"replace": true,
		"subtitle": "WTF sir",
		"sounds": [
			{
				"name": "bleb/spyglass_expands",
				"attenuation_distance": 2,
				"volume": 2
			}
		]
	},

	"item.spyglass.stop_using": {
		"replace": true,
		"sounds": [
			{
				"name": "bleb/spyglass_retracts",
				"volume": 0.5
			}
		]
	},

"music.hunnsdons1": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons2": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons3": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons4": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons5": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons6": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons7": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons8": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons9": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons10": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons11": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons12": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons13": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons14": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.hunnsdons15": {
		"sounds": [
				{"name": "music/1.hunnsdons"}
		]		
},		
"music.solus1": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus2": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus3": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus4": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus5": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus6": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus7": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus8": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus9": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus10": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus11": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus12": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus13": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus14": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.solus15": {
		"sounds": [
				{"name": "music/2.solus"}
		]		
},		
"music.suzanna1": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna2": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna3": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna4": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna5": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna6": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna7": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna8": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna9": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna10": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna11": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna12": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna13": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna14": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.suzanna15": {
		"sounds": [
				{"name": "music/3.suzanna"}
		]		
},		
"music.smith1": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith2": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith3": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith4": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith5": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith6": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith7": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith8": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith9": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith10": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith11": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith12": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith13": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith14": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.smith15": {
		"sounds": [
				{"name": "music/4.smith"}
		]		
},		
"music.robyne1": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne2": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne3": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne4": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne5": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne6": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne7": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne8": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne9": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne10": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne11": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne12": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne13": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne14": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.robyne15": {
		"sounds": [
				{"name": "music/5.robyne"}
		]		
},		
"music.first1": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first2": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first3": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first4": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first5": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first6": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first7": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first8": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first9": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first10": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first11": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first12": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first13": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first14": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.first15": {
		"sounds": [
				{"name": "music/6.first"}
		]		
},		
"music.pavyn1": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn2": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn3": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn4": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn5": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn6": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn7": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn8": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn9": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn10": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn11": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn12": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn13": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn14": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.pavyn15": {
		"sounds": [
				{"name": "music/7.pavyn"}
		]		
},		
"music.digorie1": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie2": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie3": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie4": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie5": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie6": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie7": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie8": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie9": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie10": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie11": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie12": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie13": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie14": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.digorie15": {
		"sounds": [
				{"name": "music/8.digorie"}
		]		
},		
"music.walsingham1": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham2": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham3": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham4": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham5": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham6": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham7": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham8": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham9": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham10": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham11": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham12": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham13": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham14": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.walsingham15": {
		"sounds": [
				{"name": "music/9.walsingham"}
		]		
},		
"music.monsieur1": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur2": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur3": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur4": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur5": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur6": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur7": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur8": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur9": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur10": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur11": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur12": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur13": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur14": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.monsieur15": {
		"sounds": [
				{"name": "music/10.monsieur"}
		]		
},		
"music.brigide1": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide2": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide3": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide4": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide5": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide6": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide7": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide8": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide9": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide10": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide11": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide12": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide13": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide14": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.brigide15": {
		"sounds": [
				{"name": "music/11.brigide"}
		]		
},		
"music.dowlands1": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands2": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands3": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands4": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands5": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands6": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands7": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands8": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands9": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands10": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands11": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands12": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands13": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands14": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.dowlands15": {
		"sounds": [
				{"name": "music/12.dowlands"}
		]		
},		
"music.farwell1": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell2": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell3": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell4": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell5": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell6": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell7": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell8": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell9": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell10": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell11": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell12": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell13": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell14": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.farwell15": {
		"sounds": [
				{"name": "music/13.farwell"}
		]		
},		
"music.candishe1": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe2": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe3": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe4": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe5": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe6": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe7": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe8": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe9": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe10": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe11": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe12": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe13": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe14": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.candishe15": {
		"sounds": [
				{"name": "music/14.candishe"}
		]		
},		
"music.aloe1": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe2": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe3": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe4": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe5": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe6": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe7": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe8": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe9": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe10": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe11": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe12": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe13": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe14": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.aloe15": {
		"sounds": [
				{"name": "music/15.aloe"}
		]		
},		
"music.excuse1": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse2": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse3": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse4": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse5": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse6": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse7": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse8": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse9": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse10": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse11": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse12": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse13": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse14": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.excuse15": {
		"sounds": [
				{"name": "music/16.excuse"}
		]		
},		
"music.joye1": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye2": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye3": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye4": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye5": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye6": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye7": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye8": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye9": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye10": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye11": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye12": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye13": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye14": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.joye15": {
		"sounds": [
				{"name": "music/17.joye"}
		]		
},		
"music.vauxes1": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes2": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes3": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes4": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes5": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes6": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes7": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes8": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes9": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes10": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes11": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes12": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes13": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes14": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vauxes15": {
		"sounds": [
				{"name": "music/18.vauxes"}
		]		
},		
"music.vaux1": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux2": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux3": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux4": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux5": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux6": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux7": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux8": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux9": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux10": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux11": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux12": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux13": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux14": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.vaux15": {
		"sounds": [
				{"name": "music/19.vaux"}
		]		
},		
"music.guilforde1": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde2": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde3": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde4": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde5": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde6": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde7": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde8": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde9": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde10": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde11": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde12": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde13": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde14": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.guilforde15": {
		"sounds": [
				{"name": "music/20.guilforde"}
		]		
},		
"music.mignarda1": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda2": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda3": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda4": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda5": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda6": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda7": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda8": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda9": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda10": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda11": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda12": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda13": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda14": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.mignarda15": {
		"sounds": [
				{"name": "music/21.mignarda"}
		]		
},		
"music.lachrimae1": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae2": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae3": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae4": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae5": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae6": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae7": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae8": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae9": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae10": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae11": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae12": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae13": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae14": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.lachrimae15": {
		"sounds": [
				{"name": "music/22.lachrimae"}
		]		
},		
"music.souch1": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch2": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch3": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch4": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch5": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch6": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch7": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch8": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch9": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch10": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch11": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch12": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch13": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch14": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.souch15": {
		"sounds": [
				{"name": "music/23.souch"}
		]		
},		
"music.fantasia1": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia2": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia3": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia4": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia5": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia6": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia7": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia8": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia9": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia10": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia11": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia12": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia13": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia14": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.fantasia15": {
		"sounds": [
				{"name": "music/24.fantasia"}
		]		
},		
"music.pso1": {
		"sounds": [
				{"name": "music/pso"}
		]		
},
"music.pso2": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso3": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso4": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso5": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso6": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso7": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso8": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso9": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso10": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso11": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso12": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso13": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso14": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.pso15": {
		"sounds": [
				{"name": "music/pso"}
		]
},
"music.evo1": {
		"sounds": [
				{"name": "music/evo1"}
		]
},
"music.evo2": {
		"sounds": [
				{"name": "music/evo2"}
		]
},		
"music.500pm1": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm2": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm3": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm4": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm5": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm6": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm7": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm8": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm9": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm10": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm11": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm12": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm13": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm14": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.500pm15": {
		"sounds": [
				{"name": "music/500pm"}
		]		
},		
"music.able_sisters1": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters2": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters3": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters4": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters5": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters6": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters7": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters8": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters9": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters10": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters11": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters12": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters13": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters14": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.able_sisters15": {
		"sounds": [
				{"name": "music/able_sisters"}
		]		
},		
"music.amelie1": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie2": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie3": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie4": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie5": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie6": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie7": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie8": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie9": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie10": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie11": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie12": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie13": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie14": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.amelie15": {
		"sounds": [
				{"name": "music/amelie"}
		]		
},		
"music.baba_yetu1": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu2": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu3": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu4": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu5": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu6": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu7": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu8": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu9": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu10": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu11": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu12": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu13": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu14": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.baba_yetu15": {
		"sounds": [
				{"name": "music/baba_yetu"}
		]		
},		
"music.buy_something1": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something2": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something3": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something4": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something5": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something6": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something7": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something8": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something9": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something10": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something11": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something12": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something13": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something14": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.buy_something15": {
		"sounds": [
				{"name": "music/buy_something"}
		]		
},		
"music.delfino_plaza1": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza2": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza3": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza4": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza5": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza6": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza7": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza8": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza9": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza10": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza11": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza12": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza13": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza14": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.delfino_plaza15": {
		"sounds": [
				{"name": "music/delfino_plaza"}
		]		
},		
"music.dire_docks1": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks2": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks3": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks4": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks5": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks6": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks7": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks8": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks9": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks10": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks11": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks12": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks13": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks14": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.dire_docks15": {
		"sounds": [
				{"name": "music/dire_docks"}
		]		
},		
"music.family1": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family2": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family3": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family4": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family5": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family6": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family7": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family8": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family9": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family10": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family11": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family12": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family13": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family14": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.family15": {
		"sounds": [
				{"name": "music/family"}
		]		
},		
"music.gerudo1": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo2": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo3": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo4": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo5": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo6": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo7": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo8": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo9": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo10": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo11": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo12": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo13": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo14": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.gerudo15": {
		"sounds": [
				{"name": "music/gerudo"}
		]		
},		
"music.greensleeves1": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves2": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves3": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves4": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves5": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves6": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves7": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves8": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves9": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves10": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves11": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves12": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves13": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves14": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.greensleeves15": {
		"sounds": [
				{"name": "music/greensleeves"}
		]		
},		
"music.loftwing1": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing2": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing3": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing4": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing5": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing6": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing7": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing8": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing9": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing10": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing11": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing12": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing13": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing14": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.loftwing15": {
		"sounds": [
				{"name": "music/loftwing"}
		]		
},		
"music.mii_channel1": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel2": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel3": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel4": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel5": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel6": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel7": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel8": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel9": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel10": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel11": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel12": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel13": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel14": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.mii_channel15": {
		"sounds": [
				{"name": "music/mii_channel"}
		]		
},		
"music.milk_bar1": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar2": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar3": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar4": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar5": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar6": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar7": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar8": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar9": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar10": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar11": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar12": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar13": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar14": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.milk_bar15": {
		"sounds": [
				{"name": "music/milk_bar"}
		]		
},		
"music.relic_forest1": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest2": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest3": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest4": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest5": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest6": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest7": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest8": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest9": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest10": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest11": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest12": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest13": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest14": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.relic_forest15": {
		"sounds": [
				{"name": "music/relic_forest"}
		]		
},		
"music.sea_shanty1": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty2": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty3": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty4": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty5": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty6": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty7": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty8": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty9": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty10": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty11": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty12": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty13": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty14": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.sea_shanty15": {
		"sounds": [
				{"name": "music/sea_shanty"}
		]		
},		
"music.shop_oot1": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot2": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot3": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot4": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot5": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot6": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot7": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot8": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot9": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot10": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot11": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot12": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot13": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot14": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_oot15": {
		"sounds": [
				{"name": "music/shop_oot"}
		]		
},		
"music.shop_tp1": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp2": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp3": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp4": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp5": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp6": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp7": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp8": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp9": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp10": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp11": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp12": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp13": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp14": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.shop_tp15": {
		"sounds": [
				{"name": "music/shop_tp"}
		]		
},		
"music.spirit_tracks1": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks2": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks3": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks4": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks5": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks6": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks7": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks8": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks9": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks10": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks11": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks12": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks13": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks14": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.spirit_tracks15": {
		"sounds": [
				{"name": "music/spirit_tracks"}
		]		
},		
"music.ss_anne1": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne2": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne3": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne4": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne5": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne6": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne7": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne8": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne9": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne10": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne11": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne12": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne13": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne14": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.ss_anne15": {
		"sounds": [
				{"name": "music/ss_anne"}
		]		
},		
"music.steam_gardens1": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens2": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens3": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens4": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens5": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens6": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens7": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens8": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens9": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens10": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens11": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens12": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens13": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens14": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.steam_gardens15": {
		"sounds": [
				{"name": "music/steam_gardens"}
		]		
},		
"music.town_hall1": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall2": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall3": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall4": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall5": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall6": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall7": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall8": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall9": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall10": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall11": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall12": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall13": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall14": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.town_hall15": {
		"sounds": [
				{"name": "music/town_hall"}
		]		
},		
"music.vrankie1": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie2": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie3": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie4": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie5": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie6": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie7": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie8": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie9": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie10": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie11": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie12": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie13": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie14": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.vrankie15": {
		"sounds": [
				{"name": "music/vrankie"}
		]		
},		
"music.yado_inn1": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn2": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn3": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn4": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn5": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn6": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn7": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn8": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn9": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn10": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn11": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn12": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn13": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn14": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.yado_inn15": {
		"sounds": [
				{"name": "music/yado_inn"}
		]		
},		
"music.zoras_domain1": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain2": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain3": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain4": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain5": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain6": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain7": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain8": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain9": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain10": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain11": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain12": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain13": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain14": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},		
"music.zoras_domain15": {
		"sounds": [
				{"name": "music/zoras_domain"}
		]		
},
"entity.luteboi.no": {
		"replace": true,
		"sounds": [
				{
					"name": "mob/wandering_trader/no1",
					"pitch": 1.15
				},
				{
					"name": "mob/wandering_trader/no2",
					"pitch": 1.15
				},
				{
					"name": "mob/wandering_trader/no3",
					"pitch": 1.15
				},
				{
					"name": "mob/wandering_trader/no4",
					"pitch": 1.15
				},
				{
					"name": "mob/wandering_trader/no5",
					"pitch": 1.15
				}
		],
		"subtitle": "Luteboi disagrees"
},
"entity.luteboi.ambient": {
		"replace": true,
		"sounds": [
				{
					"name": "mob/wandering_trader/idle1",
					"pitch": 1.15
				},
				{
					"name": "mob/wandering_trader/idle2",
					"pitch": 1.15
				},
				{
					"name": "mob/wandering_trader/idle3",
					"pitch": 1.15
				},
				{
					"name": "mob/wandering_trader/idle4",
					"pitch": 1.15
				},
				{
					"name": "mob/wandering_trader/idle5",
					"pitch": 1.15
				}
		],
		"subtitle": "Luteboi mumbles"
}
}